### Hierarchy

- VerifyManager

### Implemented by

- VerifyManagerImpl

## Index

### Methods

- getAccountsByPublicKeys
- getOfferSearchesByIds

## Methods

### getAccountsByPublicKeys

- getAccountsByPublicKeys(publicKeys: string[]): Promise<Account[]>

- - Defined in manager/VerifyManager.ts:7

  #### Parameters

  - ##### publicKeys: string[]

  #### Returns Promise<Account[]>

### getOfferSearchesByIds

- getOfferSearchesByIds(ids: number[]): Promise<OfferSearch[]>

- - Defined in manager/VerifyManager.ts:6

  #### Parameters

  - ##### ids: number[]

  #### Returns Promise<OfferSearch[]>

Generated using TypeDoc